
.linkDisabled {  cursor: not-allowed;  pointer-events: none;  color: grey;  }
.pass{ background:#36c6d3; }

.form-wizard .steps > li > a.active > .number {  background:#337ab7; color:#ffffff; font-weight: bold; }
.form-wizard .steps > li > a.visited > .number { background:#337ab7; color:#ffffff; font-weight: bold; }
.form-wizard .steps>li.active>a.step .desc{color: #333;}
.form-wizard .steps>li.done>a.step .desc {color: #333;}
.form-wizard .steps>li>a.step>.desc, .form-wizard .steps>li>a.step>.number {
	display: inline-block;
	font-size: 16px;
	font-weight: 300;
}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:-95%;max-width:180px;margin-top:-6px;margin-right:-1px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:left;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 5px 5px 0;border-right-color:#999;margin-top:5px;margin-right:10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
.dropdown-menu-right {margin-left:0;}

.mt-radio,
.mt-checkbox {
  display: inline-block;
  position: relative;
  padding-right: 30px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 14px;
  webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  .mt-radio.mt-radio-disabled, .mt-radio.mt-checkbox-disabled,
  .mt-checkbox.mt-radio-disabled,
  .mt-checkbox.mt-checkbox-disabled {
    opacity: 0.8 ;
    filter: alpha(opacity=80) ;
    cursor: not-allowed; }
  .mt-radio > input,
  .mt-checkbox > input {
    position: absolute;
    z-index: -1;
    opacity: 0 ;
    filter: alpha(opacity=0) ; }
  .mt-radio > span,
  .mt-checkbox > span {
    border: 1px solid transparent;
    position: absolute;
    top: 1px;
    right: 0;
    height: 18px;
    width: 18px;
    background: #E6E6E6; }
    .mt-radio > span:after,
    .mt-checkbox > span:after {
      content: '';
      position: absolute;
      display: none; }
  .mt-radio:hover > input:not([disabled]) ~ span,
  .mt-radio > input:focus ~ span,
  .mt-checkbox:hover > input:not([disabled]) ~ span,
  .mt-checkbox > input:focus ~ span {
    background: #d9d9d9;
    webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  .mt-radio > input:checked ~ span,
  .mt-checkbox > input:checked ~ span {
    webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: #d9d9d9; }
    .mt-radio > input:checked ~ span:after,
    .mt-checkbox > input:checked ~ span:after {
      display: block; }
  .mt-radio:hover > input:not([disabled]):checked ~ span,
  .mt-radio > input:checked ~ span,
  .mt-checkbox:hover > input:not([disabled]):checked ~ span,
  .mt-checkbox > input:checked ~ span {
    webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: #d9d9d9; }
  .mt-radio > input:disabled ~ span,
  .mt-checkbox > input:disabled ~ span {
    opacity: 0.6 ;
    filter: alpha(opacity=60) ;
    pointer-events: none; }
  .mt-radio.mt-radio-outline > span, .mt-radio.mt-checkbox-outline > span,
  .mt-checkbox.mt-radio-outline > span,
  .mt-checkbox.mt-checkbox-outline > span {
    border: 1px solid #d9d9d9;
    background: none; }
  .mt-radio.mt-radio-outline:hover > input:not([disabled]) ~ span,
  .mt-radio.mt-radio-outline > input:focus ~ span, .mt-radio.mt-checkbox-outline:hover > input:not([disabled]) ~ span,
  .mt-radio.mt-checkbox-outline > input:focus ~ span,
  .mt-checkbox.mt-radio-outline:hover > input:not([disabled]) ~ span,
  .mt-checkbox.mt-radio-outline > input:focus ~ span,
  .mt-checkbox.mt-checkbox-outline:hover > input:not([disabled]) ~ span,
  .mt-checkbox.mt-checkbox-outline > input:focus ~ span {
    border: 1px solid #d9d9d9;
    background: none; }
  .mt-radio.mt-radio-outline > input:checked ~ span, .mt-radio.mt-checkbox-outline > input:checked ~ span,
  .mt-checkbox.mt-radio-outline > input:checked ~ span,
  .mt-checkbox.mt-checkbox-outline > input:checked ~ span {
    border: 1px solid #d9d9d9;
    background: none; }
  .mt-radio.mt-radio-outline:hover > input:not([disabled]):checked ~ span,
  .mt-radio.mt-radio-outline > input:checked ~ span, .mt-radio.mt-checkbox-outline:hover > input:not([disabled]):checked ~ span,
  .mt-radio.mt-checkbox-outline > input:checked ~ span,
  .mt-checkbox.mt-radio-outline:hover > input:not([disabled]):checked ~ span,
  .mt-checkbox.mt-radio-outline > input:checked ~ span,
  .mt-checkbox.mt-checkbox-outline:hover > input:not([disabled]):checked ~ span,
  .mt-checkbox.mt-checkbox-outline > input:checked ~ span {
    border: 1px solid #d9d9d9;
    background: none; }

.mt-radio > span {
  -webkit-border-radius: 50%!important;
  -moz-border-radius: 50%!important;
  -ms-border-radius: 50%!important;
  -o-border-radius: 50%!important;
  border-radius: 50%!important; }
  .mt-radio > span:after {
    right: 5px;
    top: 5px;
    height: 6px;
    width: 6px;
    border-radius: 100% !important;
    background: #888888; }

.mt-radio > input:disabled ~ span:after {  background: #888888; }

th > .mt-radio.mt-radio-single,
td > .mt-radio.mt-radio-single {
  left: -5px; }

.mt-checkbox > span:after {
  right: 6px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid #888888;
  border-width: 2px 0 0 2px;
  transform: rotate(225deg); }

.mt-checkbox > input:disabled ~ span:after {
  border-color: #888888; }

.form-inline .mt-checkbox {
  margin-right: 15px;
  margin-left: 15px; }

th > .mt-checkbox.mt-checkbox-single,
td > .mt-checkbox.mt-checkbox-single {
  left: -5px; }

.mt-checkbox-list,
.mt-radio-list {
  padding: 10px 0; }
  .form-horizontal .form-group .mt-checkbox-list, .form-horizontal .form-group
  .mt-radio-list {
    padding-top: 0; }
  .mt-checkbox-list .mt-checkbox,
  .mt-checkbox-list .mt-radio,
  .mt-radio-list .mt-checkbox,
  .mt-radio-list .mt-radio {
    display: block; }

.mt-checkbox-inline,
.mt-radio-inline {
  padding: 10px 0; }
  .form-horizontal .form-group .mt-checkbox-inline, .form-horizontal .form-group
  .mt-radio-inline {
    padding-top: 8px; }
  .mt-checkbox-inline .mt-checkbox,
  .mt-checkbox-inline .mt-radio,
  .mt-radio-inline .mt-checkbox,
  .mt-radio-inline .mt-radio {
    display: inline-block;
    margin-left: 15px; }
    .mt-checkbox-inline .mt-checkbox:last-child,
    .mt-checkbox-inline .mt-radio:last-child,
    .mt-radio-inline .mt-checkbox:last-child,
    .mt-radio-inline .mt-radio:last-child {
      margin-left: 0; }